{% if page.author_page or page.author %}
  <div class="text-grey-185 mb-4 italic">
    Autor: <span rel="author">
      {% if page.author_page %}
        <a
          href="{{ page.author_page.url }}"
          class="underline text-grey-100"
        >{{ page.author_page.get_full_name }}</a>
      {% elif page.author %}
        {{ page.author }}
      {% endif %}
    </span>
  </div>
{% endif %}
